<?php
require_once 'ControlDB.php';
class ControlSistema {

	public static $cfgLocal;

	public static function pegarUmConfiguracao($pk) {
		$configuracao = new Configuracao();
		$configuracao->get($pk);
		ControlSistema::$cfgLocal = $configuracao;
                return $configuracao;
	}
        
        public static function SalvarUmConfiguracao(Configuracao $config) {
		$config->save();
                return 1;
	}

	public static function gcfgLocal(){
		return ControlSistema::$cfgLocal;
	}

}
?>